{
  "id": 4970781,
  "name": "Home Laundry and Dry Cleaning Company, Appellee, v. Frank Hunyady, Jr., et al., Defendants. Frank Hunyady, Jr., Appellant",
  "name_abbreviation": "Home Laundry & Dry Cleaning Co. v. Hunyady",
  "decision_date": "1944-06-16",
  "docket_number": "Gen. No. 43,004",
  "first_page": "437",
  "last_page": "437",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 437"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 340,
    "ocr_confidence": 0.465,
    "sha256": "fad29423479eff0c6a2c21123b3cadf51975b3ea5e6f9e976a9871a66d362dd4",
    "simhash": "1:59e6dd0148288b0e",
    "word_count": 54
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Home Laundry and Dry Cleaning Company, Appellee, v. Frank Hunyady, Jr., et al., Defendants. Frank Hunyady, Jr., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Edward A. Biggs, Jr. and Sol Kalena, for appellant. Peden, Ryan & Andreas, for appellee; Gerald Ryan, of counsel."
    ],
    "corrections": "",
    "head_matter": "Home Laundry and Dry Cleaning Company, Appellee, v. Frank Hunyady, Jr., et al., Defendants. Frank Hunyady, Jr., Appellant.\nGen. No. 43,004.\nopinion filed June 16, 1944.\nEdward A. Biggs, Jr. and Sol Kalena, for appellant. Peden, Ryan & Andreas, for appellee; Gerald Ryan, of counsel."
  },
  "file_name": "0437-02",
  "first_page_order": 459,
  "last_page_order": 459
}
